[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'fpjson' (#fcl)

# TJSONString.Clear

Clear value

## Declaration

Source position: fpjson.pp line 397

`public procedure TJSONString.Clear; override;`

## Description

Clear is overridden by TJSONString to set the value to the empty string ''.

## See also

TJSONData.Clear |  | Clear the raw value of this data object